import { http } from 'mocp/utils/http'

export const getPaDataList2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getPaDataList2',
        data,
        config
    })
}
export const getPaData2Api = (data, config) => {
    return http({
        method: 'POST',
        url: '/repaircontrol/getPaData2',
        data,
        config
    })
}
